<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="490">
		<VerticalLayout inset="10,0,0,0">
      <HorizontalLayout visible="false" height="58" inset="12,10,12,10">
        <Control></Control>
        <Button name="edit1" text="" textcolor="#FF7DB9EF" bordercolor="#FF7DB9EF" width="120" borderround="9,9" bordersize="1"></Button>
      </HorizontalLayout>
      <VerticalLayout inset="80,2,120,2">
        <HorizontalLayout height="80" inset="0,10,130,10" childpadding="10">
          <Control name="headimage" bkimage="headImage_big.jpg" borderround="4,4" width="58" height="58" padding="0,1,0,0"></Control>
          <Edit name="edt_firstname" borderround="8,8" height="32" padding="0,14,0,0"></Edit>
          <Edit name="edt_lastname" borderround="8,8" height="32" padding="0,14,0,0"></Edit>
        </HorizontalLayout>
        <Control bkcolor="#FFa6a6a6" height="1"></Control>
        <HorizontalLayout height="46" inset="0,9,80,9" childpadding="8" padding="0,9,0,0">
          <Label name="lphone" text=":" width="100"></Label>
          <Combo name="phone" text="" name="" textcolor="#FF505254" width="126" height="32" font="1" itemtextpadding="8,0,0,0" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">            
            <ListLabelElement name="phone1" text="" selected="true" />
            <ListLabelElement name="phone2" text="" textpadding="10,0,0,0"/>
          </Combo>          
          <Edit name="edt_phone" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
        </HorizontalLayout>
        <HorizontalLayout height="46" inset="0,9,80,9" childpadding="8">
          <Label name="lmail" text="" width="100"></Label>
          <Combo name="mail" text="" name="" textcolor="#FF505254" width="126" height="32" font="1" itemtextpadding="8,0,0,0" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
            <ListLabelElement name="mail1" text="" textpadding="10,0,0,0" selected="true" />
          </Combo>
          <Edit name="edt_email" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
        </HorizontalLayout>
        <HorizontalLayout height="46" inset="0,9,80,9" childpadding="8">
          <Label name="lurl" text="URL :" width="100"></Label>
          <Combo name="url" text="" name="" textcolor="#FF505254" width="126" height="32" font="1" itemtextpadding="8,0,0,0" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
            <ListLabelElement name="url1" text="" textpadding="10,0,0,0" selected="true" />
          </Combo>
          <Edit name="edt_url" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
        </HorizontalLayout>        
        <VerticalLayout height="142">
          <HorizontalLayout height="46" inset="0,9,0,9" childpadding="8">
            <Label name="laddr" text="" width="100"></Label>
            <Combo name="addr" text="" name="" textcolor="#FF505254" width="126" height="32" font="1" itemtextpadding="8,0,0,0" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
              <ListLabelElement name="addr1" text="" textpadding="10,0,0,0" selected="true" />
            </Combo>
            <Edit name="edt_address1" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
            <Edit name="edt_address2" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
            <Edit name="edt_address3" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
          </HorizontalLayout>
          <Edit name="edt_address4" borderround="8,8" height="32" padding="108,9,0,0"></Edit>
          <Edit name="edt_address5" borderround="8,8" height="32" padding="108,18,0,0"></Edit>
        </VerticalLayout>
        <HorizontalLayout height="46" inset="0,9,80,9" childpadding="8">
          <Label name="lfamily" text=":" width="100"></Label>
          <Combo name="family" text="" name="" textcolor="#FF505254" width="126" height="32" font="1" itemtextpadding="8,0,0,0" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
            <ListLabelElement name="family1" text="" textpadding="10,0,0,0" selected="true" />
          </Combo>
          <Edit name="edt_family" borderround="8,8" height="32" padding="0,0,0,0"></Edit>
        </HorizontalLayout>
        <HorizontalLayout height="78" inset="0,9,0,9" childpadding="8">
          <Label name="remarks" text=":" width="100" height="28"></Label>
          <RichEdit name="edt_remark" multiline="true" borderround="8,8" bordersize="1" rich="true" bordercolor="#FFBAC0C5" textpadding="4,4,4,4"></RichEdit>
        </HorizontalLayout>
      </VerticalLayout>
		</VerticalLayout>
	</ChatContainerElement>	
</Window>
